---
-
  - '<b>SL1.00</b>'
  - Dec&nbsp;2009
  - 'Initial build, based on the Newbler assembler and containing only 454 sequencing data.'
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/annotation/ITAG1_release/">ITAG1</a>'
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_1.00/S_lycopersicum_scaffolds.1.00.fa.gz">scaffolds</a><br /><a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/annotation/ITAG1_release/ITAG1_proteins.fasta">proteins</a><br /><a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/annotation/ITAG1_release/ITAG1_cds.fasta">cds</a>'



-
  - '<b>SL1.03</b>'
  - Jan&nbsp;2010
  - 'Like 1.00, but with additional 454 runs and improved contamination screen.'
  - Not annotated
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_1.03/S_lycopersicum_scaffolds.1.03.fa.gz">scaffolds</a>'



-
  - '<b>cabog1.00</b>'
  - Mar&nbsp;2010
  - 'All 454 data, bac end and fosmid end data, assembled using the CABOG assembler.'
  - Not annotated
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/cabog_1.00/S_lycopersicum_scaffolds.cabog1.00.fa.gz">scaffolds</a>'



-
  - '<b>SL1.50</b>'
  - Apr&nbsp;2010
  - 'Includes all 454 data, bac ends, fosmid ends, polishing with Solexa and SOLiD data.'
  - Not annotated
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_1.50/S_lycopersicum_scaffolds.1.50.fa.gz">scaffolds</a>'


-
  - '<b>SL2.00</b>'
  - Jun&nbsp;2010
  - Release withdrawn.
  - Not annotated
  - '-'


-
  - '<b>SL2.10</b>'
  - Jun&nbsp;2010
  - Additional scaffold merging using clone end sequences.  Scaffolds placed and oriented using multiple physical maps, first release to include chromosome pseudomolecule sequences.
  - Not annotated
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.10/S_lycopersicum_scaffolds.2.10.fa.gz">scaffolds</a>, <a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.10/S_lycopersicum_chromosomes.2.10.fa.gz">chromosomes</a>'

-
  - '<b>SL2.30</b>'
  - Aug&nbsp;2010
  - Integration and polishing of tomato BAC sequences
  - moved to SL2.31
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.30/S_lycopersicum_scaffolds.2.30.fa.gz">scaffolds</a>, <a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.30/S_lycopersicum_chromosomes.2.30.fa.gz">chromosomes</a>'

-
  - '<b>SL2.31</b>'
  - Nov&nbsp;2010
  - Mask a small number of contaminated regions.  Base-compatible with SL2.30.
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/annotation/ITAG2_release">ITAG2</a>'
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.31/S_lycopersicum_scaffolds.2.31.fa.gz">scaffolds</a>, <a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.31/S_lycopersicum_chromosomes.2.31.fa.gz">chromosomes</a>'

-
  - '<b>SL2.40</b>'
  - Jan&nbsp;2011
  - Small amount of additional contamination removal.  Regularize gap sizes to comply with GenBank policies.
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/annotation/ITAG2.3_release">ITAG2.3</a>'
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.40/S_lycopersicum_scaffolds.2.40.fa.gz">scaffolds</a>, <a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.40/S_lycopersicum_chromosomes.2.40.fa.gz">chromosomes</a>'

-
  - '<b>SL2.50</b>'
  - Feb&nbsp;2014
  - Rearrangement of scaffolds and a number of gaps re-sized according to FISH data.
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/annotation/ITAG2.4_release">ITAG2.4</a>'
  - '<a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.50/S_lycopersicum_scaffolds.2.50.fa.gz">scaffolds</a>, <a href="https://solgenomics.net/ftp/genomes/Solanum_lycopersicum/wgs/assembly/build_2.50/S_lycopersicum_chromosomes.2.50.fa.gz">chromosomes</a>'

-
  - '<b>SL3.00</b>'
  - Feb&nbsp;2017
  - BAC integration, Chr00 integration and BioNano data
  - '<a href="https://solgenomics.net/ftp/tomato_genome/annotation/ITAG3.2_release">ITAG3.20</a>'
  - '<a href="https://solgenomics.net/ftp/tomato_genome/assembly/build_3.00">chromosomes</a>'

-
  - '<b>SL4.00</b>'
  - Sept&nbsp;2019
  - <i>De novo</i> assembled PacBio genome scaffolded with Hi-C. Validated using Bionano and 10X linked-reads
  - '<a href="https://solgenomics.net/ftp/tomato_genome/annotation/ITAG4.0_release">ITAG4.0</a>'
  - '<a href="https://solgenomics.net/ftp/tomato_genome/assembly/build_4.00">chromosomes</a>'

